parameters:
    test_default_state_machine_adapter: 'symfony_workflow'
    test_sylius_state_machine_adapter: '%env(string:default:test_default_state_machine_adapter:TEST_SYLIUS_STATE_MACHINE_ADAPTER)%'

sylius_state_machine_abstraction:
    graphs_to_adapters_mapping:
        sylius_refund_refund_payment: '%test_sylius_state_machine_adapter%'
